# setup.py
import shutil

from setuptools import setup

with open("src/kurie/VERSION", "r") as f:
    version = f.read()

version = version.replace("v", "")
res = version.split("-")

setup(version=f"{version}", test_suite="tests")
